RubyGems Navigation menu

fcgi 0.9.2.2

FastCGI is a language independent, scalable, open extension to CGI that provides high performance without the limitations of server specific APIs. This version aims to be compatible with both 1.8.x and 1.9.x versions of Ruby, and also will be ported to 2.0.x. It has been hacked to work with Ruby 3.0.x.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.2.2 - October 16, 2022 (15.5 KB)
  2. 0.9.2.1 - September 30, 2013 (15.5 KB)
  3. 0.9.2 - September 20, 2013 (15.5 KB)
  4. 0.9.1 - February 20, 2013 (14 KB)
  5. 0.8.8 - November 14, 2009 (13 KB)
Show all versions (9 total)

Owners:

Pushed by:

Authors:

  • mva

SHA 256 checksum:

0be03c012267ad192c4367871b41dda66204992c5f885011e61ad4ca03dd0dc0

Total downloads 268,937

For this version 1,954

License:

MIT

Required Ruby Version: >= 0

Links: